¿Qué pasa con Apache?

Hola:
Tengo en mi ordenador instalado RedHat 6.0, e intento instalar Apache+MySQL+PHP4.
Apache y MySQL ya están instadados en el sistema, pero tengo que añadirles PHP4.
La versión que tengo de PHP4 es la 4.0.4 en código fuente.
La pregunta es la siguiente:
¿Cómo puedo acoplar el módulo de PHP4 a Apache para que funcione con MySQL?
1

1 respuesta

Respuesta
1
Instalar mezclas de rpms con códigos fuente da muchos problemas. Quizá se pueda hacer, pero yo no sé, ni te lo recomiendo.
Por contra, la mejor forma de instalar un buen servidor de Apache + MySQL + PHP4, es instalando ambos tres desde su código fuente mediante compilación.
Puedes encontrar el método a seguir muy claramente especificado en mi Web:
http://jips.kipelhouse.com/linux/apache/ssl/index.html

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas